Release Note : EXOS SDK 1.0.1

 

 

(English)

 

Updated followings:

 

  • EXOS DLL  v0.5.1 (DLL is also included in SDK)

    • Improved Wi-Fi connection stability
  • EXOS SDK v1.0.1
    • Made SDK work with a device with older versions of firmware
  • EXOS Haptics Library v0.1.1
    • Fixed an error where EHL does not properly debug trace in Unity
  • EXOS Demo Sample v1.0.1
    • Added sound effect to the gun shooting sample
    • Improved navigation UI
    • Made it work without downloading InkPainter from AssetStore
  • EXOS Firmware Updater v0.5.1
    • In order to use the latest SDK and Library above, please follow Firmware Updater Manual and update to the latest firmware

 

 

To install this new version of SDK, please delete the old version first.
Hope this updates will help your development. Let us know if you have any comments or questions on Discord.

 

 

You need Unity 2018 or later and .Net 4.X for this SDK.

You can download from here.

 

 

 


 

(Japanese)

 

以下のアップデートを行いました。

 

  • EXOS DLL  v0.5.1 (SDKにもDLLは含まれています。)

    • Wi-Fi接続の安定性を改善しました。
  • EXOS SDK v1.0.1
    • 旧Firmwareバージョンでもデバイスが動作するように修正しました。
  • EXOS Haptics Library v0.1.1
    • Unity開発環境において正常にデバッグトレースが動作しない場合があることを修正しました。
  • EXOS Demo Sample v1.0.1
    • 銃の使用した際の効果音を追加しました。
    • 操作UIを修正しました。
    • InkPainterをAssetStoreからダウンロードしなくても動作するように修正しました。
  • EXOS Firmware Updater v0.5.1
    • 最新のSDKやLibraryを使う場合にはFirmware Updater Manualに従って、最新のFirmwareに更新してください。

 

 

最新のSDKをインストールする際には必ず古いバージョンを削除するようお願いいたします。

もしなにかコメントや質問等あればDiscordからご遠慮なく頂ければと思います。

 

SDKの動作には、Unity 2018以降 および .Net 4.X を使用する設定が必要となります。

ダウンロードはこちら